{% load static %}
<!DOCTYPE html>
<html>
	<head><title> About Us - DeliBell </title>
		<link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/faq.css' %}" />
		<link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
		<link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
	</head>
	<body>
		<header>
			<div class ="deli"> <img src ="{% static 'delibell/assets/LOGO.png' %}" width = 50px height = 50px></div>
			<ul class="navi">				
				{% if user.is_authenticated %}
					<li><a href="/logout">Logout</a></li>
					<li><a href="/myaccount">{{ user.username }}</a></li>
				{% endif %}
				<li><a class="active" href="/about">About Us</a></li>		
				<li> <a href="/">
					{% if has_order %}
						Check Order
					{% else %}
						Place Order
					{% endif %}
				</a></li>
				<li><a href="https://docs.google.com/forms/d/1MsxTxuuUSTFgkRKUJQqOhZu5bx2r-T5yisDXPnbTTQI/edit" target="_blank"> Feedback </a></li>

			</ul>
		</header>
<div><h1> About Us </h1></div>
		<div>
			<h3> What is DeliBell? </h3>
			<h3 class ="par"> Have you ever tried ordering food from your favorite restaurant at EEE? We know how tedious it is to constantly check if your deliveryman is already at the lobby. But with Delibell.com, waiting for your order has never been this easy. Through this site, Ate Guard can easily alert you when your deliveryman has arrived.   </h3>
			<h3> How do I use DeliBell? </h3>
			<h3 class = "par"> First, create an account in our sign-up page. After logging in, enter your name, room number, and the name of the restaurant in our order placement page. After sending your request, your order will be displayed at the lobby. Once the deliveryman arrives, an alert message will show on your screen. Finally, you can claim your order at the lobby.</h3>
			<h3> Upon checking at the lobby, I discovered that the delivery is not for me. What do I do? </h3>
			<h3 class= "par"> Sorry for that, but you have to click the <i> Wrong Order </i> button on the alert message to repost your order and wait again. </h3>
			<h3> About Us </h3>
			<h3 class= "par"> We are a team of CoE 197 - Internet of Things students who created DeliBell which aims to make the lives of students easier by allowing them to patiently wait for their delivery without having to worry about constantly checking the guard. </h3>
 
		</div>
</body>
</html>